Bug 663355 - Missing Requires: pygtk2-libglade
Summary: Missing Requires: pygtk2-libglade
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: yumex
Version: 14
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-15 14:28 UTC by Mohamed El Morabity
Modified: 2011-01-02 09:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-02 09:30:26 UTC
Type: ---


Attachments (Terms of Use)

Description Mohamed El Morabity 2010-12-15 14:28:21 UTC
yumex must require pygtk2-libglade. It is not installed by the existing Requires for yumex.

Comment 1 Tim Lauridsen 2010-12-16 06:34:22 UTC
Why, yumex is using gtkBuilder, not glade.
afaik gtkbuilder is included in gtk, so libglade is not needed

Comment 2 Tim Lauridsen 2010-12-16 06:52:38 UTC
I have removed the 'import gtk.glade' upstream, It is not needed, and it will give errors if pygtk2-libglade is not installed :)


Note You need to log in before you can comment on or make changes to this bug.